hi, Vit

Thanks for your mention.
I fixed it.



2013/3/4 V=EDt Ondruch <v.ondruch / gmail.com>

> Hi,
>
> Can anyone responsible for Ruby's FTP fix the stable link [1], since it
> points to Ruby 1.9 instead of Ruby 2.0.
>
> Thank you.
>
>
> V=EDt
>
>
>
> [1] ftp://ftp.ruby-lang.org/pub/ruby/stable/
>



--=20
SHIBATA Hiroshi shibata.hiroshi / gmail.com
http://www.hsbt.org/